@charset "utf-8";
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #32469c;
	background-image: url(../images/vista_hinter01.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	overflow-y: scroll;
}
#container {
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	width: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	height: auto;
	background-color: transparent;
}

#menu {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#start, #ser, #ref, #kon, #imp, #dat, #recht  {
	display: inline-block;
	width: 100%;
	border-bottom-color: #F63;
	/*margin-bottom: 10px;
	/*margin-top: 10px;*/
	/*border-bottom-width: 1px;
	border-bottom-style: solid;*/
	text-align: center;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}


#start a, #ser a, #ref a, #kon a, #imp a, #dat a, #recht a {
	display: block;
	text-decoration: none;
	/*padding-left: 5px;*/
	/*color: #FFF;*/
	line-height: 25px;
	height: 25px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	font-size: 1.125rem;
	letter-spacing: 0.2em;
	margin-top: 15px;
	margin-bottom: 0px;
}

.a10 {
	background-image: url(../images/bggold211.png);
	background-repeat: repeat-x;
	color: #FFF;
	line-height: 25px;
	height: 25px;
	font-size: 18px;
	font-size: 1.125rem;
	letter-spacing: 0.2em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	margin-top: 20px;
}

.a20 {
	background-image: url(../images/bggold30.png);
	background-repeat: repeat-x;
	color: #FFF;
	line-height: 25px;
	height: 25px;
	font-size: 18px;
	font-size: 1.125rem;
	letter-spacing: 0.2em;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	margin-top: 20px;
}

.a10:hover {
	background-image: url(../images/bggold30.png);
	background-repeat: repeat-x;
	color: #333333;
	line-height: 25px;
	height: 25px;
	font-size: 18px;
	font-size: 1.125rem;
	letter-spacing: 0.2em;
	font-style: normal;
	font-weight: normal;
	margin-top: 20px;
}

#header {
	height: 90px;
	width: 100%;
	background-color: transparent;
	text-align: center;
	overflow: hidden;
	margin-bottom: 5px;
}

@keyframes bewegen {
  0% { 
   height: 90px;
   width: 100%;
  } 
  20% {
   height: 20px;
   width: 20%;
  }
  50% {
   height: 40px;
   width: 40%;
   -webkit-transform: rotateY(180deg);
   -ms-transform: rotateY(180deg);
 	transform: rotateY(180deg); 
  }
  60% {
   height: 60px;
   width: 60%;
  }
  100% {
   height: 90px;
   width: 100%;
}
}

#logoheader {
	height: 90px;
	width: 100%;
	animation-name: bewegen;
	animation-duration: 4s;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-delay: 1s;
}

#logoheader:hover {
	animation-play-state: paused;
}

@keyframes service {
  0% { 
   height: 30px;
   width: 30px;
   position: absolute;
	top: 50%;
	left: 50%;
  } 
  100% {
   height: 130px;
   width: 1000px;
   /*position: absolute;
	top: 50%;
	left: 50%;*/
}
}

#servicelogo {
	height: 140px;
	width: 1000px;
	animation-name: service;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-delay: 250ms;
	animation-fill-mode: forwards;
}

#servicelogo:hover {
	animation-play-state: paused;
}


#inhalt {
	margin-top: 5px;
	padding-top: 0px;
	width: 100%;
	height: auto;
	background-color: transparent;
	float: left;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 0%;
}

#footer {
	margin-bottom: 0px;
	float: left;
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 0px;
	font-size: 11px;
	font-size: 0.6875rem;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: transparent;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F96;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F96;
	padding-right: 0px;
	padding-bottom: 5px;
	font-weight: normal;
}

#nav {
	height: 35px;
	margin-bottom: 10px;
	color: #FFF;
	background-color: transparent;
	float: left;
	margin-top: 0px;
	width: 100%;
	text-align: center;
	padding-left: 0px;
}
#linkespalte {
	float: left;
	width: 98%;
	margin-bottom: 5px;
	height: auto;
	text-align: justify;
	margin-top: 5px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: transparent;
	margin-right: 1%;
	margin-left: 1%;
}

#linkspalte {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	height: auto;
	text-align: justify;
	margin-top: 5px;
	font-size: 0.875rem;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: transparent;
}

#rechtespalte {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	height: 200px;
	background-image: url(../images/rechtespalte.png);
	background-color: transparent;
	margin-top: 45px;
}
#container #footer h4 strong {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
}
#container #nav table {
	font-size: 15px;
	color: #FFF;
	background-color: transparent;
}
#container #nav table tr td a {
	color: #FFF;
	background-color: transparent;
}

#linkespalte_recht {
	float: left;
	width: 100%;
	margin-bottom: 0px;
	height: auto;
	text-align: justify;
	margin-top: 10px;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFF;
}

#container #inhalt #linkespalte h5 a {
	color: #F00;
	text-decoration: underline;
}

#rechtespalte_unten {
	float: right;
	width: 250px;
	margin-bottom: 25px;
	height: 200px;
	margin-top: 5px;
}

#linkespalte_imp {
	float: left;
	width: 100%;
	margin-bottom: 0px;
	height: auto;
	text-align: justify;
	margin-top: 5px;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFF;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-left: 0%;
}


#rechtespalte_index {
	width: 100%;
	height: auto;
	background-color: transparent;
	float: left;
	text-align: center;
	background-size: contain;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 10px;
}
#linkespalte_danke {
	float: left;
	width: 700px;
	margin-bottom: 15px;
	height: 400px;
	text-align: left;
	margin-top: 25px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#linkespalte_kontaktformular {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	height: auto;
	text-align: left;
	margin-top: 10px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 0px;
	clear: right;
}

#linkespalte_service {
	float: left;
	width: 550px;
	margin-bottom: 25px;
	height: auto;
	text-align: justify;
	margin-top: 25px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
}
#rechtespalte_unten_service {
	float: right;
	width: 250px;
	margin-bottom: 20px;
	height: 350px;
	margin-top: 10px;
	background-color: transparent;
}
#rechtespalte_service {
	float: right;
	width: 200px;
	margin-bottom: 10px;
	height: 813px;
	margin-top: 20px;
	font-weight: bold;
	text-align: center;
	background-color: transparent;
	font-size: 18px;
	padding-left: 0px;
}
#rechtespalte_service_01 {
	float: left;
	width: 250px;
	height: 134px;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
}
#rechtespalte_service_02 {
	float: left;
	width: 250px;
	height: 137px;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
}
#rechtespalte_service_03 {
	float: left;
	width: 250px;
	height: 137px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
}
#rechtespalte_service_04 {
	float: left;
	width: 250px;
	height: 137px;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
}
#rechtespalte_service_05 {
	float: left;
	width: 250px;
	height: 137px;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
}
#rechtespalte_service_06 {
	float: left;
	width: 250px;
	height: 137px;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
}


.referenzen {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	float: left;
	height: auto;
	width: 98%;
	background-repeat: no-repeat;
	padding: 1%;
}

#login {
	height: 25px;
	width: 120px;
	background-color: #999;
	text-align: center;
	float: right;
}
#container #inhalt #linkespalte_kontaktformular table tr td #form1 a {
	color: #CCC;
}
#linkespalte_login {
	float: left;
	width: 1000px;
	margin-bottom: 25px;
	height: 300px;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
#linkespalte_loginfalsch {
	float: left;
	width: 1000px;
	margin-bottom: 25px;
	height: 300px;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#container #linkespalte_loginfalsch table tr td hgsw {
	color: #6D6D6D;
}
#linkespalte_galerie {
	float: left;
	width: 1000px;
	margin-bottom: 3px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFF;
	background-color: transparent;
}
#rechtspalte_galerie {
	float: right;
	height: 30px;
	width: 846px;
	font-size: 24px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
	line-height: 30px;
}
#zurueck_div {
	float: left;
	width: 1000px;
	margin-bottom: 10px;
	height: 20px;
	text-align: center;
	margin-top: 5px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
	background-color: transparent;
}
.zurueckgalerie {
	text-align: center;
	height: 35px;
	width: 850px;
	margin-top: 10px;
	line-height: 35px;
}
#gall01_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#gall02_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#nav_galerie {
	height: 35px;
	margin-bottom: 10px;
	color: #FFF;
	background-color: transparent;
	float: left;
	width: 1000px;
	padding-left: 0px;
}
#gall03_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#gall04_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#gall05_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#gall06_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#linkespalte_loginfalsch_admin {
	float: left;
	width: 1000px;
	margin-bottom: 25px;
	height: 300px;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#gall07_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#gall08_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#gall09_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#gall10_container {
	float: left;
	width: 1000px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: transparent;
}
#gall12_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#gall11_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#login_galerie {
	float: left;
	width: 850px;
	height: 22px;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFF;
	padding: 0px;
	line-height: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#inhalt_rechtliches {
	margin-top: 0px;
	padding-top: 0px;
	width: 850px;
	height: auto;
	clear: both;
}
#gall10_nahe_container {
	float: left;
	width: 850px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#rechtespalte_login {
	float: right;
	width: 250px;
	margin-bottom: 10px;
	height: 100px;
	text-align: center;
	margin-top: 0px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	clear: right;
}
#mitte_login {
	float: left;
	width: 1000px;
	margin-bottom: 25px;
	height: 310px;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
#footer h4 {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	height: 20px;
}
#linkespalte_imp h2 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-size: 1.0rem;
	line-height: normal;
	font-weight: normal;
	letter-spacing: 0.1em;
}

#linkespalte_imp a {
	color: #FFF;
}

#linkespalte_imp a:link {
	text-decoration: none;
	color: #FFF;
}

#linkespalte_imp a:visited {
	text-decoration: none;
	color: #FFF;
}

#linkespalte_imp a:hover {
	text-decoration: none;
	color: #FF0000;
}

#linkespalte_imp a:active {
	text-decoration: none;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#linkespalte_imp a {
	color: #FFF;
}

#linkespalte a:link {
	text-decoration: none;
	color: #FFF;
}

#linkespalte a:visited {
	text-decoration: none;
	color: #FFF;
}

#linkespalte a:hover {
	text-decoration: none;
	color: #FF0000;
}

#linkespalte a:active {
	text-decoration: none;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#rechtespalte_danke {
	float: right;
	height: 400px;
	width: 250px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-image: url(../images/rechtespalte_bild_kontakt.png);
	background-color: transparent;
}
.referenz {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

.clearfloat { /* Diese Klasse kann in einem <br />-Tag oder leeren div-Tag als letztes Element nach dem letzten fließenden div-Tag (im #container) platziert werden, wenn #footer entfernt oder aus dem #container herausgenommen wird. */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#container #inhalt #linkespalte_danke #blink {
	padding-left: 20px;
}
#linkespalte_danke h4 {
	padding-left: 20px;
}
#inhalt #linkespalte p {
	font-size: 1.0rem;
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-left: 0px;
	text-align: justify;
}

#linkespalte_galerie h1 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.zentriert {
	text-align: center;
}
.farbe {
	color: #F90707;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	text-align: left;
	line-height: 30px;
	letter-spacing: 4px;
	font-weight: bold;
	font-style: normal;
}
#zentiret {
	text-align: left;
	letter-spacing: 10%;
	font-size: 18px;
}

#container #inhalt #linkespalte p .zentiert strong zentriert {
	text-align: center;
}
#container #inhalt #linkespalte p .zentiert strong {
	text-align: left;
}

#container #inhalt #linkespalte a {
	color: #F00;
}
.blcoksatz {
	text-align: justify;
	font-size: 18px;
}
.farbe1 {
	color: #DF0022;
	font-size: 18px;
	font-size: 1.125rem;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	line-height: 20px;
	letter-spacing: 0.2em;
	font-weight: bold;
	margin-bottom: 10px;
	word-spacing: 0.2em;
	margin-top: 20px;
	display: block;
}


#container #inhalt #linkespalte .blcoksatz {
	text-align: justify;
}
#container #inhalt #linkespalte #blocksatz {
	text-align: justify;
}
#container #inhalt #linkespalte p .block {
	text-align: justify;
}

.zentriert {
	text-align: center;
}
.farbe {
	color: #F90707;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	text-align: left;
	line-height: 30px;
	letter-spacing: 4px;
	font-weight: bold;
	font-style: normal;
}
#zentiret {
	text-align: left;
	letter-spacing: 10%;
	font-size: 18px;
}

#container #inhalt #linkespalte p .zentiert strong zentriert {
	text-align: center;
}
#container #inhalt #linkespalte p .zentiert strong {
	text-align: left;
}
#container #inhalt #linkespalte p a {
	color: #F00;
}
#container #inhalt #linkespalte a {
	color: #F00;
}
.blcoksatz {
	text-align: justify;
	font-size: 18px;
}

.links {	color: #F03;
}
.zentriert_service {
	text-align: center;
}

.zentriert {
	text-align: center;
	margin-top: 5px;
}

#blink {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: blink;
}

#linkespalte_kontaktformular table tr td #Loginbild #senden, #linkespalte_kontaktformular table tr td #Loginbild #reset {
	width: 120px;
	height: auto;
	font-size: 12px;
	font-weight: bold;
}

#rechtespalte_kontakt {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0%;
	background-color: transparent;
	text-align: center;
	padding-top: 0px;
}

@keyframes stop {
  0% { 
    height: 0px;
	width: 0px;
	position: absolute;
	top: 100%;
	left: 100%;
  } 
  100% {
    height: 25%;
	width: auto;
}
}

#stopschild {
	height: 25%;
	width: auto;
	animation-name: stop;
	animation-duration: 1s;
	animation-iteration-count: 3;
	animation-timing-function: ease-in-out;
	animation-delay: 6s;
	animation-fill-mode: forwards;
	float: left;
	margin-left: 200px;
}

#stopschild:hover {
	animation-play-state: paused;
}

.no-cssanimations #stopschild {
	height: 200px;
	width: 200px;
	position: absolute;
	top: 150px;
	left: 25px;
}

#ausfahrt {
	float: left;
	height: auto;

	width: 12%;
	margin-left: 0px;
}

/*#ausfahrt:hover {
	border: 2px solid #F00;
	border-radius: 10px;
}*/

#homepage {
	float: left;
	height: auto;
	width: 12%;
	margin-left: 25%;
	margin-right: 20%;
}

#briefkasten {
	position: absolute;
	width: 200px;
	height: 237px;
	z-index: 10;
	left: 25px;
	top: 220px;
}

/*#briefe {
	position:absolute;
	width:90px;
	height:45px;
	z-index:1;
	left: 20px;
	top: 74px;
}*/

#karten {
	height: 0px;
	width: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	animation-name: post;
	animation-duration: 4s;
	animation-iteration-count: 2;
	animation-timing-function: ease-in;
	animation-delay: 3s;
}

#karten:hover {
	animation-play-state: paused;
}

.no-cssanimations #karten {
	height: 50px;
	width: 80px;
	position: absolute;
	top: 60px;
	left: 40px;
}

@keyframes post {
  0% { 
    height: 0px;
	width: 0px;
	
  }
  80% {
    height: 70px;
	width: 100px;
	position: absolute;
	top: 100px;
	left: 80px;
}
  100% {
    height: 40px;
	width: 20px;
	position: absolute;
	top: 230px;
	left: 100px;
}
}

/*#edmund1 {
	display: none;
}*/

#edmund2 {
	position:absolute;
	width:101px;
	height:152px;
	z-index:1;
	left: 0px;
	top: 248px;
}
#edmund3 {
	position:absolute;
	width:99px;
	height:178px;
	z-index:2;
	left: 101px;
	top: 222px;
}
#edmund4 {
	position:absolute;
	width:98px;
	height:208px;
	z-index:3;
	left: 151px;
	top: 192px;
}
#edmund5 {
	position:absolute;
	width:38px;
	height:184px;
	z-index:4;
	left: 63px;
	top: 64px;
}
#edmund6 {
	position:absolute;
	width:149px;
	height:158px;
	z-index:5;
	left: 100px;
	top: 64px;;
}
#edmund7 {
	position:absolute;
	width:63px;
	height:248px;
	z-index:6;
	left: 0px;
	top: 0px;
}
#edmund8 {
	position:absolute;
	width:187px;
	height:134px;
	z-index:7;
	left: 62px;
	top: 0px;
}

@keyframes kontakt {
  0% { 
    height: 0px;
	width: 0px;
  } 
  100% {
    height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
}

#bild1 {
	heigth: 0;
	width: 0;
	animation-name: kontakt;
	animation-duration: 30ms;
	animation-iteration-count: 1;
	animation-timing-function: linear;
	animation-delay: 5s;
	animation-fill-mode: forwards;
	
}
#bild2 {
	heigth: 0;
	width: 0;
	animation-name: kontakt;
	animation-duration: 30ms;
	animation-iteration-count: 1;
	animation-timing-function: linear;
	animation-delay: 4s;
	animation-fill-mode: forwards;
	
}
#bild3 {
	heigth: 0;
	width: 0;
	animation-name: kontakt;
	animation-duration: 30ms;
	animation-iteration-count: 1;
	animation-timing-function: linear;
	animation-delay: 3s;
	animation-fill-mode: forwards;
	
}
#bild4 {
	heigth: 0;
	width: 0;
	animation-name: kontakt;
	animation-duration: 30ms;
	animation-iteration-count: 1;
	animation-timing-function: linear;
	animation-delay: 2.5s;
	animation-fill-mode: forwards;
	
}

#bild5 {
	heigth: 0;
	width: 0;
	animation-name: kontakt;
	animation-duration: 30ms;
	animation-iteration-count: 1;
	animation-timing-function: linear;
	animation-delay: 5.5s;
	animation-fill-mode: forwards;
	
}

#bild6 {
	heigth: 0;
	width: 0;
	animation-name: kontakt;
	animation-duration: 30ms;
	animation-iteration-count: 1;
	animation-timing-function: linear;
	animation-delay: 3.5s;
	animation-fill-mode: forwards;
	
}
#bild7 {
	heigth: 0;
	width: 0;
	animation-name: kontakt;
	animation-duration: 30ms;
	animation-iteration-count: 1;
	animation-timing-function: linear;
	animation-delay: 4.5s;
	animation-fill-mode: forwards;
	
}
#bildgesamt {
	height: 400px;
	width: 250px;
	display: none;
}

.no-cssanimations #bildgesamt {
	height: 400px;
	width: 250px;
	display: block;
}
#linkespalte_kontaktformular h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.125rem;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
}

#linkespalte_kontaktformular h2:last-of-type {
	font-size: 1.125rem;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	display: block;
	letter-spacing: 0.1em;
}

#inhalt #linkespalte_kontaktformular #tele, #inhalt #linkespalte_kontaktformular #brief {
	font-size: 40px;
	font-size: 2.5rem;
	font-weight: bold;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 10px;
	color: #F03;
	line-height: 20px;
}

/*#inhalt #linkespalte_kontaktformular #brief {
	font-size: 2.5rem;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 10px;
	color: #F03;
	line-height: 40px;
}
*/

#inhalt #linkespalte_kontaktformular h3 {
	font-size: 1.25rem;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: normal;
	letter-spacing: 0.1em;
}

#inhalt #linkespalte_kontaktformular h4 {
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: bold;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: normal;
	letter-spacing: 0.1em;
}

#inhalt #linkespalte_kontaktformular a {
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: bold;
	/*text-align: center;
	display: block;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;*/
	line-height: normal;
	color: #FFF;
	letter-spacing: 0.1em;
}

#inhalt #linkespalte_kontaktformular a:link {
	text-decoration: none;
	color: #FFF;
}

#inhalt #linkespalte_kontaktformular a:visited {
	text-decoration: none;
	color: #FFF;
}

#inhalt #linkespalte_kontaktformular a:hover {
	text-decoration: none;
	color: #FF0000;
}

#inhalt #linkespalte_kontaktformular a:active {
	text-decoration: none;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
}


#inhalt #linkespalte h1 {
	font-size: 1.125rem;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 5px;
	letter-spacing: 0em;
	margin-top: 5px;
}

#inhalt #linkespalte h2 {
	font-size: 1.125rem;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 5px;
	letter-spacing: 0.1em;
}
#inhalt #linkespalte #rechtespalte_index img {
	height: auto;
	width: 100%;
}
#linkespalte ul {
	font-size: 1.0rem;
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	letter-spacing: 0em;
	margin-left: 0px;
	text-align: left;
}
#linkespalte ul li {
	margin-left: 10px;
	padding-left: 5px;
}

#linkespalte #neu li {
	margin-left: 90px;
	padding-left: 20px;
}

.referenzen img {
	float: left;
	height: auto;
	width: 100%;
	border: thin solid #FFF;
}

.referenzen a img {
	border: 1px solid #FFF;
}

.referenzen a img:hover {
	border: 1px solid #F64;
}
#rechtespalte_kontakt img {
	height: auto;
	width: 34%;
	border: 2px solid #FFA89B;
}

#rechtspalte_recht {
	float: right;
	height: 550px;
	width: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: right;
}

#container #inhalt #linkespalte_recht blocksatz {
	text-align: justify;
}

.linkfabre {
	color: #F00;
	text-decoration: underline;
	font-size: 12px;
}

#rechtspalte_recht_unten {
	float: right;
	height: 550px;
	width: 250px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: none;
}


#recht_rechtspalte_gesamt {
	float: right;
	height: 1222px;
	width: 250px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: right;
}

#linkespalte_recht h3, #linkespalte_imp h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.125rem;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 20px;
	letter-spacing: 0.1em;
}

#linkespalte_imp h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0rem;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 25px;
	letter-spacing: 0.2em;
	line-height: normal;
}

.farbe {
	color: #DF0022;
	font-size: 18px;
	font-size: 1.125rem;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	white-space: normal;
	line-height: 25px;
	letter-spacing: 0.1em;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 40px;
	display: block;
}

#linkespalte_recht p {
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.875rem;
	font-size: 14px;
	text-align: justify;
	margin-top: 4px;
	margin-bottom: 10px;
	letter-spacing: 0em;
}

#inhalt #hand {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
}

#logoes {
	height: auto;
	width: 60%;
	margin-top: 0px;
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20%;
}

.rot {
	color: #DF0022;
}
